<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f42af5e1481ef475ac21b7fb61614f3a">
  <dict>
    <!--2021-07-06 17:09:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
